Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001859TestLinkNew Featurepublic2008-11-11 18:522009-01-20 05:19
Reportermassimel 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 RC 3 
Summary0001859: Test case search result does not show to which test suite the test case does belong
DescriptionI have 0000951:0001900 test cases and it happens very often that i have to search a TC by it's ID. The test case appears but you never know to which test suite it belongs. I would be great if the search result could show a path for the found test case.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004583)
fman (administrator)
2008-11-11 23:07

Full path requires lot of work (walk backwards from test case to tree root), parent testsuite is easier.
Can be this enough ?
(0004593)
massimel (reporter)
2008-11-12 17:35

Yes! it would help a lot!
(0004834)
fman (administrator)
2008-12-11 15:44

please get last CVS code and give us feeddback

- Issue History
Date Modified Username Field Change
2008-11-11 18:52 massimel New Issue
2008-11-11 23:07 fman Note Added: 0004583
2008-11-12 17:35 massimel Note Added: 0004593
2008-11-12 21:47 mhavlat Status new => acknowledged
2008-11-16 02:04 fman Status acknowledged => assigned
2008-11-16 02:04 fman Assigned To => fman
2008-12-11 15:44 fman Note Added: 0004834
2008-12-11 15:44 fman Status assigned => feedback
2008-12-11 15:45 fman Status feedback => resolved
2008-12-11 15:45 fman Fixed in Version => next development 1.8 RC3
2008-12-11 15:45 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker